@charset "UTF-8";
/* CSS Document */

#id_Shop #contentsWrapper {
	width: 572px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_Shop #contentsWrapper h1 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/shop/shopTitle0.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 0;
}

#sTitle2 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/shop/shopTitle1.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 50px;
}

#sTitle3 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/shop/shopTitle2.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 50px;
}

#sTitle4 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/shop/shopTitle3.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 50px;
}


.shopBox {
	width: 490px;
	background-color: #f1f1f1;
	padding: 31px 41px;
}

.shopBox2 {
	width: 572px;
	background-color: #f1f1f1;
}

.shopBox p {
	width: 426px;
	font-size: 70%;
	line-height: 1.8em;
	padding-bottom: 17px;
	border-bottom: 1px solid #000;
	margin: 20px auto 10px;
}

.shopBox2 img {
	float: left;
}

.shopBox2 p {
	float: left;
	width: 245px;
	font-size: 70%;
	line-height: 1.8em;
	padding-bottom: 17px;
	margin-top: 77px;
	margin-left: 26px;
}

.shopBox2 p span {
	font-size: 110%;
	margin-left: -8px;
}

.shopBox li {
	width: 426px;
	font-size: 70%;
	margin: 0 auto;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
